@charset "UTF-8";
:root {
  --tan: #f3f1e5;
  --primary: #db6d54;
  --primary-hover: #da411f;
  --dark: #241f23;
  --secondary: #c7ad83;
  --light: #f3f1e5;
  --link-color: #db6d54;
  --link-color-hover: #da411f; }

.back-yellow {
  background-color: var(--yellow);
  color: black; }

.back-red {
  background-color: var(--primary);
  color: black; }

.endo {
  padding-bottom: 200px;
  position: relative; }

body {
  background-color: black;
  background-image: url("https://michaelbehe.org/wp-content/blogs.dir/28/files/sites/47/2020/01/finches-2.jpg");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 60vw auto; }
  body.xfive-4, body.xfive-5 {
    background-image: url("https://davidberlinski.org/wp-content/blogs.dir/28/files/sites/36/2019/11/arc-de-triomphe-paris.jpg");
    background-size: auto 500px; }

.home .center-header,
.top-area {
  display: none; }

main a, main a:visited, aside a, aside a:visited {
  color: var(--primary); }

main a:hover, aside a:hover {
  color: var(--primary-hover); }

body .body-center {
  padding-top: 50px; }

.above-the-fold-right:not(#x) {
  margin-left: 0; }

.above-the-fold-left:not(#x) {
  margin-right: 0; }

.ab-block-accordion:not(.x) .ab-accordion-text a {
  box-shadow: none;
  text-decoration: none;
  color: var(--primary); }

.ab-block-accordion:not(.x) .ab-accordion-text a:hover {
  box-shadow: none;
  text-decoration: none;
  color: var(--primary-hover); }

.singular main ~ aside,
.multiple main ~ aside {
  background-color: var(--gray-lightest); }

main {
  position: relative;
  z-index: 98104; }

.page-template-default main,
.post-template-default main {
  background-color: white; }

.page-template-default .wp-block-column,
.post-template-default .wp-block-column {
  padding-top: 0; }

.page-template-default .wp-block-column:first-of-type,
.post-template-default .wp-block-column:first-of-type {
  padding-left: 0; }

.page-template-default .wp-block-column:last-of-type,
.post-template-default .wp-block-column:last-of-type {
  padding-right: 0; }

.singular main h1 {
  font-family: var(--sans);
  font-weight: 300;
  font-size: 3rem; }

.image-left-top {
  margin-bottom: 0;
  position: absolute;
  bottom: calc(100%);
  right: calc(50vw); }

@media (min-width: 1200px) {
  .image-right-top-overlap {
    float: right;
    margin-right: calc( var(--n) * -1);
    margin-top: -7.5rem; }
    .image-right-top-overlap figcaption {
      position: absolute;
      bottom: 100%;
      left: 100%;
      margin: 0; }
      .image-right-top-overlap figcaption a {
        background-color: black;
        background-color: var(--primary);
        color: white;
        display: block;
        width: 100px;
        line-height: 100px;
        text-align: center;
        white-space: nowrap; }
        .image-right-top-overlap figcaption a:hover {
          background-color: black; } }

.home main {
  background: black;
  width: 100%; }

.home .main-header {
  display: none; }

.home .tagline {
  color: var(--gray-light);
  font-size: 1.5rem;
  font-family: var(--serif); }

.body-header .areas {
  max-width: none;
  width: 100%; }
  .body-header .areas .menu-top-menu-container {
    background: black; }

.center-header-center {
  max-width: 600px;
  overflow: hidden; }
  .center-header-center a:any-link {
    color: rgba(0, 0, 0, 0.5); }
  .center-header-center a:hover {
    color: rgba(0, 0, 0, 0.75); }
    .center-header-center a:hover::before {
      background-color: rgba(0, 0, 0, 0.5);
      color: var(--secondary); }

.page-biography .center-header::after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

.center-center {
  position: relative;
  z-index: 98104; }

.single h2,
.page h2 {
  font-size: 1.75rem;
  font-weight: bold;
  text-transform: uppercase; }

.video-box {
  position: relative; }
  .video-box h2 {
    background: black;
    color: white;
    margin: 0;
    padding: var(--n4) var(--n2) 0 var(--n2);
    position: absolute;
    bottom: 100%;
    left: 0; }

.widget_nav_menu ul {
  position: relative;
  padding-left: 0; }
  .widget_nav_menu ul li {
    border-right: none;
    display: inline-block; }

.widget_nav_menu.nav_menu-32 {
  height: 50px;
  line-height: 50px;
  white-space: nowrap; }
  .widget_nav_menu.nav_menu-32 a {
    display: block; }
  .widget_nav_menu.nav_menu-32 a {
    color: var(--gray-light);
    padding: 0 0 0 1rem;
    text-transform: uppercase; }
  .widget_nav_menu.nav_menu-32 a:hover {
    color: var(--gray-lightest); }
  .widget_nav_menu.nav_menu-32 li#menu-item-14 {
    display: none; }
  .widget_nav_menu.nav_menu-32 li.current-menu-item > a {
    font-weight: bold;
    text-transform: uppercase;
    display: none; }
  .widget_nav_menu.nav_menu-32 > li.current-menu-item > a {
    padding-bottom: var(--n2); }
  body:not(.home) .widget_nav_menu.nav_menu-32 li.current-menu-item,
  .widget_nav_menu.nav_menu-32 li.current-page-ancestor {
    color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 50px;
    left: 0;
    font-size: 4rem;
    font-family: var(--nevis);
    text-indent: -4px;
    overflow: hidden;
    z-index: 98104; }
    body:not(.home) .widget_nav_menu.nav_menu-32 li.current-menu-item a,
    .widget_nav_menu.nav_menu-32 li.current-page-ancestor a {
      color: rgba(0, 0, 0, 0.5);
      padding-left: 0; }
    body:not(.home) .widget_nav_menu.nav_menu-32 li.current-menu-item a:hover,
    .widget_nav_menu.nav_menu-32 li.current-page-ancestor a:hover {
      color: black; }
    body:not(.home) .widget_nav_menu.nav_menu-32 li.current-menu-item .sub-menu,
    .widget_nav_menu.nav_menu-32 li.current-page-ancestor .sub-menu {
      display: block;
      font-size: 1rem;
      font-family: var(--sans);
      margin-top: 0;
      padding-bottom: 1ch; }
      body:not(.home) .widget_nav_menu.nav_menu-32 li.current-menu-item .sub-menu a,
      .widget_nav_menu.nav_menu-32 li.current-page-ancestor .sub-menu a {
        padding-left: 1rem;
        text-indent: 0; }
      body:not(.home) .widget_nav_menu.nav_menu-32 li.current-menu-item .sub-menu li,
      .widget_nav_menu.nav_menu-32 li.current-page-ancestor .sub-menu li {
        display: block;
        position: static; }
        body:not(.home) .widget_nav_menu.nav_menu-32 li.current-menu-item .sub-menu li a,
        .widget_nav_menu.nav_menu-32 li.current-page-ancestor .sub-menu li a {
          color: rgba(0, 0, 0, 0.5);
          display: block;
          line-height: 1.3; }
        body:not(.home) .widget_nav_menu.nav_menu-32 li.current-menu-item .sub-menu li a:hover,
        .widget_nav_menu.nav_menu-32 li.current-page-ancestor .sub-menu li a:hover {
          color: black; }
        body:not(.home) .widget_nav_menu.nav_menu-32 li.current-menu-item .sub-menu li .sub-menu,
        .widget_nav_menu.nav_menu-32 li.current-page-ancestor .sub-menu li .sub-menu {
          margin-left: 2ch; }
        body:not(.home) .widget_nav_menu.nav_menu-32 li.current-menu-item .sub-menu li:not(.current-menu-item) a,
        .widget_nav_menu.nav_menu-32 li.current-page-ancestor .sub-menu li:not(.current-menu-item) a {
          text-transform: none; }
  .widget_nav_menu.nav_menu-32 > li > .sub-menu {
    padding-bottom: 1rem; }
  .widget_nav_menu.nav_menu-32 .sub-menu li a {
    font-family: var(--sans);
    font-weight: normal;
    padding-left: 0; }
    @media (min-width: 1000px) {
      .widget_nav_menu.nav_menu-32 .sub-menu li a {
        font-size: 1.5rem;
        padding-left: 1rem; } }
  .widget_nav_menu.nav_menu-32 .sub-menu li.current-menu-item:not(#x) a {
    color: black;
    font-size: 1rem;
    padding-left: 1rem;
    position: static; }
    @media (min-width: 1000px) {
      .widget_nav_menu.nav_menu-32 .sub-menu li.current-menu-item:not(#x) a {
        font-size: 1.5rem; } }
.header-area .sub-menu {
  display: none; }

.side .widget_nav_menu li {
  display: block; }

.side li {
  padding-bottom: 1ch; }

.side header {
  font-size: 1.5rem;
  text-transform: uppercase; }

.center-figure {
  position: absolute;
  z-index: 0;
  height: 0;
  padding-bottom: calc(9 / 21 * 100%);
  width: 100%; }
  @media (min-width: 800px) {
    .center-figure {
      padding-bottom: calc(9 / 18 * 100%); }
      .center-figure center {
        margin-right: 50%; }
        .center-figure center img {
          object-fit: contain; } }
  .center-figure img {
    display: none; }

body:not(.home) .areas .box:first-of-type {
  position: relative; }
  body:not(.home) .areas .box:first-of-type::after {
    background: url("/wp-content/blogs.dir/28/files/sites/36/2019/11/david-berlinski-signature.png");
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 50vw auto;
    content: "";
    display: block;
    height: 300px;
    position: absolute;
    pointer-events: none;
    top: 0;
    width: 50vw;
    z-index: 98104; }

.has-center-figure .body-header {
  position: absolute;
  width: 100vw;
  z-index: 100; }
  .has-center-figure .body-header::before {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    content: "";
    left: 0;
    top: 0;
    height: 300px;
    position: absolute;
    width: 50vw;
    z-index: 0; }
  .has-center-figure .body-header .areas {
    z-index: 1;
    position: relative; }

.center-center {
  position: relative;
  z-index: 100; }

.body-footer {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 4rem; }
  .body-footer .widget_nav_menu {
    flex: 0 1 50%;
    background-color: var(--primary);
    position: relative;
    width: 50vw;
    z-index: 0; }
    .body-footer .widget_nav_menu::before {
      background: var(--primary);
      content: "";
      right: 0;
      bottom: 0;
      left: 0;
      height: 50vw;
      position: absolute; }
    .body-footer .widget_nav_menu ul {
      margin-left: auto;
      margin-right: auto;
      padding-bottom: var(--n2);
      padding-top: var(--n2); }
    .body-footer .widget_nav_menu li {
      display: block; }
      .body-footer .widget_nav_menu li a {
        color: rgba(255, 255, 255, 0.75);
        line-height: 2rem;
        text-transform: uppercase;
        padding: 0 var(--n2);
        display: block;
        text-align: right; }
      .body-footer .widget_nav_menu li a:hover {
        color: white; }
  .body-footer .widget:nth-of-type(2) {
    flex: 1 0 50%;
    margin-left: 50%;
    display: flex;
    justify-content: left;
    align-items: center; }
    .body-footer .widget:nth-of-type(2) a {
      background-color: var(--gray-dark);
      background-color: black;
      background-image: url("https://davidberlinski.org/wp-content/blogs.dir/28/files/sites/36/2019/11/di-logo-spaced-white-600px.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 95% auto;
      color: var(--gray-light);
      color: white;
      display: block;
      line-height: 1;
      margin: auto 0;
      text-align: center;
      text-indent: -98104px;
      width: 150px;
      height: 150px; }
      .body-footer .widget:nth-of-type(2) a:hover {
        background-color: var(--gray); }

.bot-area-widget {
  position: absolute;
  right: 0;
  bottom: 0; }
  .bot-area-widget #paris-time {
    color: #ede4a4;
    color: black;
    background-color: rgba(181, 98, 53, 0.75);
    padding: 4px 8px; }
    .bot-area-widget #paris-time p {
      padding-bottom: 0; }

h3 {
  font-family: var(--sans); }

dt h3 {
  font-size: 1.5rem;
  font-weight: bold;
  font-weight: 300;
  margin-bottom: 0; }

dd.article-author,
.news dd.date-prefix::before {
  display: none; }

dd.date-prefix::before {
  margin-left: 1ch; }

sub.byline {
  display: block; }

dd.article-date {
  text-transform: uppercase;
  font-size: .9em;
  opacity: .5; }

dl ~ .article-line::before {
  content: "";
  display: block;
  margin-top: var(--n2);
  background: linear-gradient(to right, #d2d2d2 0%, rgba(255, 255, 255, 0) 100%);
  width: 50%;
  height: 4px; }

.gradient-east-yellow-white {
  background: linear-gradient(to right, #f5cd18 0%, white 100%); }

.gradient-south-yellow-black {
  background: linear-gradient(180deg, #f5cd19 0%, #f5cd19 50%, black 50%, black 100%); }

.body-header {
  position: relative;
  z-index: 98104; }
  .body-header .box {
    margin: 0;
    padding: 0; }
  .body-header big a {
    color: var(--primary);
    display: block;
    font-family: var(--nevis);
    font-size: 30px;
    padding-right: calc(50px + 1rem);
    position: relative;
    text-align: right;
    text-transform: uppercase;
    line-height: 50px; }
    .body-header big a:hover {
      color: white; }
      @media (min-width: 800px) {
        .body-header big a:hover {
          padding-right: 1rem;
          transition: all .5s; } }
    .body-header big a span {
      display: block;
      position: relative;
      z-index: 100; }
    .home .body-header big a span {
      display: none; }
    .body-header big a::after {
      background-color: var(--primary);
      content: "";
      display: inline-block;
      height: 50px;
      position: absolute;
      top: 0;
      right: 0;
      width: 50px; }
      @media (min-width: 800px) {
        .body-header big a::after {
          transition: all .5s; } }
    .body-header big a:hover::after {
      background: linear-gradient(to-left, white 0%, black 100%);
      width: 100%; }
      @media (min-width: 800px) {
        .body-header big a:hover::after {
          transition: all .5s; } }
  .body-header sub {
    display: none; }

.home {
  max-width: none;
  width: 100%; }
  .home .header-article {
    display: none; }
  .home h1 {
    color: white;
    display: block;
    font-family: var(--nevis);
    font-size: 7vw;
    line-height: .85;
    margin-bottom: 0;
    margin-top: 1rem;
    text-transform: uppercase; }
    @media (min-width: 1200px) {
      .home h1 {
        font-size: 100px; } }
    @media (max-width: 799px) {
      .home h1 {
        font-size: 50px; } }
  .home h1 strong {
    color: var(--secondary);
    display: block; }
  .home .article-header sub {
    display: block; }
  .home .above-the-fold {
    background-image: url("https://michaelbehe.org/wp-content/blogs.dir/28/files/sites/47/2020/01/michael-behe-isolated-2000.jpg");
    background-position: right calc(50% - 150px) top 0;
    background-repeat: no-repeat;
    background-size: auto 70%;
    margin-bottom: 0; }
    @media (min-width: 800px) {
      .home .above-the-fold {
        background-position: left calc(50% - 150px) bottom 0;
        background-repeat: no-repeat;
        background-size: auto 100%;
        height: 50vh; } }
    .home .above-the-fold .above-the-fold-left {
      position: relative; }
      @media (max-width: 799px) {
        .home .above-the-fold .above-the-fold-left {
          order: 2; } }
      .home .above-the-fold .above-the-fold-left p {
        background-image: url("https://michaelbehe.com/wp-content/blogs.dir/28/files/sites/47/2020/01/secrets-top-left.jpg");
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        border: 10px white solid;
        height: 100%;
        width: 100vw;
        display: block;
        top: 0;
        bottom: 0;
        left: 0;
        transition: all .2s ease-out; }
        @media (min-width: 800px) {
          .home .above-the-fold .above-the-fold-left p {
            background-size: auto 100%;
            background-position: left calc( 55% - 20vw) bottom 0;
            border: 0px transparent solid;
            position: absolute; }
            .home .above-the-fold .above-the-fold-left p:hover {
              background-size: auto 103%;
              transition: all .2s ease-out; } }
      .home .above-the-fold .above-the-fold-left a {
        display: block;
        height: 100%;
        overflow: hidden;
        text-indent: -98104px; }
        @media (max-width: 799px) {
          .home .above-the-fold .above-the-fold-left a {
            padding-bottom: calc(9 / 16 * 100%); } }
        @media (min-width: 800px) {
          .home .above-the-fold .above-the-fold-left a {
            margin-right: 50vw; } }
    @media (max-width: 799px) {
      .home .above-the-fold .above-the-fold-right:not(.x) {
        order: 1;
        padding-bottom: 10%;
        padding-top: 50%; } }
    @media (max-width: 799px) {
      .home .above-the-fold {
        text-shadow: 0 0 10px black; }
        .home .above-the-fold h1, .home .above-the-fold .tagline {
          margin-left: var(--n); } }
    .home .above-the-fold .tagline {
      background-size: auto 100%;
      background-repeat: no-repeat;
      font-size: 1.5rem;
      font-style: italic;
      font-family: var(--sans);
      opacity: .8;
      line-height: calc(1.2rem + 2vw);
      margin-top: -.5vw;
      padding-bottom: 0; }
  .home .above-the-fold .wp-block-column {
    min-height: 0;
    padding-bottom: 0; }
  .home .profile-column {
    background: white;
    top: 0; }
    @media (min-width: 800px) {
      .home .profile-column {
        position: relative;
        top: -5rem; } }
.section-videos h2 {
  margin-bottom: 0; }

.section-news h2 {
  color: var(--light);
  color: white;
  font-size: 4rem;
  line-height: 44px;
  margin-left: calc(50% - 7px);
  margin-top: 0;
  margin-bottom: 2px; }

.has-drop-cap:first-letter {
  font-weight: bold; }

@media (min-width: 800px) {
  .latest-books:not(.x) {
    padding-top: 4rem;
    position: relative; } }

.books-standing {
  background-image: url("https://michaelbehe.org/wp-content/blogs.dir/28/files/sites/47/2020/01/behe-books-1000.png");
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: contain;
  display: flex;
  height: 430px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0; }
  @media (min-width: 800px) {
    .books-standing {
      position: absolute;
      left: 0;
      bottom: calc(100% - 4rem); } }
  .books-standing li {
    display: inline-block;
    height: 100%; }
    .books-standing li a {
      display: block;
      text-indent: -98104px;
      line-height: 100%;
      height: 100%;
      width: 100%; }
  .books-standing li:nth-of-type(1) {
    flex-basis: 13%; }
  .books-standing li:nth-of-type(2) {
    flex-basis: 15%; }
  .books-standing li:nth-of-type(3) {
    flex-basis: 65%; }

.bifold .wp-block-column:not(.x) {
  margin-left: 0;
  margin-right: 0; }

.blog main,
.single main {
  background: white; }

.blog:not(.single) li.current-menu-item {
  display: none; }

.single .body-center {
  display: flex;
  position: relative;
  flex-wrap: wrap; }
  .single .body-center .center-figure img,
  .single .body-center .center-header img {
    display: none; }
  .single .body-center .center-center {
    z-index: 100; }

.single article {
  display: flex;
  flex-direction: column; }
  .single article figure, .single article header, .single article center, .single article footer {
    order: 1; }
  .single article figure, .single article header, .single article > center, .single article footer:not(:empty) {
    margin-bottom: var(--n); }
  .single article .hail {
    order: 100; }
  .single article figure {
    margin: calc(var(--n) * -1) calc(var(--n) * -1) var(--n) calc(var(--n) * -1);
    background-image: none !important;
    line-height: 0; }
    @media (max-width: 999px) {
      .single article figure {
        max-width: none !important;
        width: auto !important; } }
    .single article figure header {
      display: none; }
  .single article h1 {
    font-family: var(--sans);
    font-weight: 300;
    font-size: 3rem; }
  .single article .byline {
    display: block; }

p.more {
  text-align: right; }

.home .tease center,
.articles .tease .article-footer {
  display: none; }

.home .wp-block-embed {
  margin-bottom: 0; }
  .home .wp-block-embed h2 {
    background: var(--gray);
    margin: 0; }
    .home .wp-block-embed h2 a {
      float: right; }

.news .articles .tease figure {
  background-image: none !important; }

.articles .tease h3,
.blog h2 {
  font-size: 1.5rem; }

.main-footer {
  background-color: var(--gray-lightest);
  margin: var(--n) calc(var(--n) * -1) calc(var(--n) * -1) calc(var(--n) * -1);
  padding: var(--n);
  position: relative; }
  .main-footer header {
    font-weight: bold;
    font-size: 1.75rem;
    text-transform: uppercase; }
  .main-footer .custom-html-widget {
    padding-top: var(--n2);
    position: absolute;
    top: 100%;
    right: 0; }
    .main-footer .custom-html-widget .wave {
      text-align: right;
      padding: 0; }
    .main-footer .custom-html-widget dt {
      display: none; }

.page-books figcaption:not(#x) {
  top: 100%;
  bottom: auto;
  background: transparent;
  padding-top: 0; }

.page-books .articles article figure {
  background-size: contain; }

.page-papers .paper h2 {
  text-transform: none; }

.page-papers .paper .authors, .page-papers .paper .reference {
  font-size: .9rem;
  opacity: .8;
  padding-bottom: 0; }

.page-papers .paper .abstract {
  padding-top: var(--n2); }

.page-papers .paper ~ .paper::before {
  content: "§";
  content: "≡";
  display: block;
  text-align: center;
  opacity: .5;
  font-family: Georgia, serif;
  font-size: 1.5rem; }
